<nz-spin nzTip="Loading..." [nzSpinning]="isLoading">
  <div class="contentFull left filler-bottom">
    <div class="content-holder filler-bottom">
      <h4>{{ 'World.Country.WelcomeMessage' | translate}}</h4>
      <p>{{ 'World.Country.WelcomeMessageInfo' | translate : { x: country.Name } }}</p>
      <div class="adminLaw">
        <ul class="law2">
          <li class="small">
            <textarea class="welcText" placeholder="New welcome message..." [(ngModel)]="data"></textarea>
          </li>
          <li>
            <input class="mBtn blButton smaller right" type="button" value="{{ 'World.Country.Propose' | translate }}"
              style="border:none;" (click)="propose()">
          </li>
        </ul>
        <div class="clear"></div>
      </div>
    </div>
    <div class="content-holder">
      <h4>{{ 'World.Country.CurrentMsg' | translate}}</h4>
      <div class="countryAdmin">
        <p class="lawMess small">
          <em>{{ country.welcomeMessage }}</em>
        </p>
      </div>
    </div>
  </div>
</nz-spin>